Bug 123069 - No Fly Through Transition in Impress
Summary: No Fly Through Transition in Impress
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
6.1.4.2 release
Hardware: x86 (IA32) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Slide-Transitions
  Show dependency treegraph
 
Reported: 2019-01-30 18:37 UTC by Daniel
Modified: 2021-02-18 04:35 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Fly Through Transition.pptx (689.46 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2019-01-30 18:38 UTC, Daniel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel 2019-01-30 18:37:49 UTC
Description:
No fly through transition in Impress that I have made in PowerPoint 2016 before.

Steps to Reproduce:
1. Open sample file using both app (Impress & Microsoft PowerPoint 2016)
2. Start slide show both
3. No transition in Impress

Actual Results:
It should have fly through transition in Impress that I have made in PowerPoint 2016

Expected Results:
No transition effects


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Daniel 2019-01-30 18:38:40 UTC
Created attachment 148774 [details]
Fly Through Transition.pptx

Sample file
Comment 2 raal 2019-02-18 18:59:47 UTC
I can confirm with Version: 6.3.0.0.alpha0+
Build ID: 465939feb0e9c382e5581b53b72008979ece4807
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: x11;
Comment 3 QA Administrators 2021-02-18 04:35:14 UTC
Dear Daniel,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug